.mouse .head {
    background-color: black;
    border-radius: 100%;
    width:54vw;
    height:54vw;
    top:20vw;
    left:25vw;
}
.mouse .ear1{ 
    background-color:black;
    border-radius: 100%;
    width:28vw;
    height:28vw;
    top:2vw;
    left:14vw;
}
.mouse .ear2{
    background-color: black;
    border-radius: 100%;
    width:28vw;
    height:28vw;
    top:2vw;
    left:62vw; 
}
.mouse .chinWhite1{
   background-color: white;
    border-radius: 100%;
    width:14vw;
    height:14vw;
    top:63vw;
    left:45.5vw;
}  
.mouse .chinWhite2{
    background-color:white;
    border-radius: 100%;
    width:25vw;
    height:14vw;
    top:58.5vw;
    left:31.5vw;  
    transform:rotate(20deg)    
}
.mouse .chinWhite3{
     background-color: white;
   border-radius: 100%;
    width:25.5vw;
    height:14vw;
    top:58.5vw;
    left:47.5vw;  
    transform:rotate(-20deg) 
}
.mouse .chinBlack1{
    background-color: black;
    border-radius: 100%;
    width:15vw;
    height:15vw;
    top:63vw;
    left:45vw;
}
.mouse .chinBlack2{
    background-color: black;
    border-radius: 100%;
    width:25vw;
    height:15vw;
    top:59vw;
    left:31vw;  
    transform:rotate(20deg)
}
.mouse .chinBlack3{
   background-color: black;
   border-radius: 100%;
    width:25vw;
    height:15vw;
    top:59vw;
    left:48vw;  
    transform:rotate(-20deg)     
}
.mouse .leftHeadWhite{
  background-color: white;  
  border-radius: 100%;
  top:25vw;
  left:30vw;  
  width:30vw;
  height:46vw;
}
.mouse .rightHeadWhite{
  background-color: white;  
  border-radius: 100%;
  top:25vw;
  left:45vw;  
  width:30vw;
  height:46vw;    
}
.mouse .leftEyeBlack{
  background-color: black;  
  border-radius: 100%;
  top:35vw;
  left:43vw;  
  width:8vw;
  height:15vw;
  transform:rotate(-5deg);
}
.mouse .rightEyeBlack{
  background-color: black;  
  border-radius: 100%;
  top:35vw;
  left:53vw;  
  width:8vw;
 height:15vw; 
  transform:rotate(5deg)
}
.mouse .nose{
    background-color:black;
    border-radius: 100%;
    top:50vw;
    left:44vw;
    width:16vw;
    height:8vw;
}
.mouse .leftEyeWhite{
    background-color:white;
    border-radius:100%;
    top:36vw;
    left:43.5vw;
    width:7vw;
    height:14vw;
    transform: rotate(-5deg)
}
.mouse .rightEyeWhite{
   background-color: white;
   border-radius:100%; 
   top:36vw; 
   left:53.5vw;
   width:7vw;
   height:14vw; 
   transform:rotate(5deg) 
}
.mouse .innerEyeBlackLeft{
    background-color: black;
    border-radius: 100%;
    top:44vw;
    left:46vw;
    width:4vw;
    height:6vw;
}
.mouse .innerEyeBlackRight{
    background-color: black;
    border-radius: 100%;
    top:44vw;
    left:54vw;
    width:4vw;
    height:6vw;
}
.mouse .mouth1{
    background-color:black;
    border-radius: 100%;
    top:58vw;
    left:44vw;
    width:16vw;
    height:15vw;  
}
.mouse .smile1{
     background-color:black;
    border-radius: 100%;
    top:34vw;
    left:34.5vw;
    width:35vw;
    height:35vw    
}
.mouse .smile2{
     background-color:white;
    border-radius: 100%;
    top:33.5vw;
    left:34vw;
    width:36vw;
    height:34vw 
}
.mouse .tongue{
     background-color:white;
    border-radius: 100%;
    top:68.5vw;
    left:47vw;
    width:10vw;
    height:4vw
}
.mouse .square{
    background-color:red;
    width:100vw;
    height:100vh;  
}